## crypto-equality-clojure 1.0.0

=== debian/changelog ===
crypto-equality-clojure (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild using leiningen. (Closes: #977838)
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update tot 4.5.1. Add Rules-Requires-Root.
  * d/control: move to the Clojure Team and update VCS fields.
  * d/watch: update to v4 and migrate to git mode.
  * d/*.lintian-overrides: override false positive repeated-path-segment tag.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 21 Dec 2020 14:09:53 -0500

crypto-equality-clojure (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #855717)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 14:53:16 -0400
