=== debian/control ===
Source: crypto-equality-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/crypto-equality-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/crypto-equality-clojure
Homepage: https://github.com/weavejester/crypto-equality
Rules-Requires-Root: no

Package: libcrypto-equality-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
Recommends: ${java:Recommends}
Description: Clojure library protecting against timing attacks
 crypto-equality is a very small Clojure library for protecting against timing
 attacks when comparing strings or sequences of bytes. It is primarily indented
 for comparing user-supplied values against secrets held by the application,
 such as tokens or keys.
