=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/weavejester/crypto-equality.git \
refs/tags/([\d\.]+)
